Subject: Re: bug#45184: 26.1; Private Unicode plains 15 and 16 seem not supported

From: [email-masked] (Janusz S. Bień)
Date: Sat, 12 Dec 2020 19:30:21 +0100

On Sat, Dec 12 2020 at 11:29 +01, Janusz S. Bień wrote:
> On Sat, Dec 12 2020 at 12:06 +02, Eli Zaretskii wrote:
>>> From: [email-masked] (Janusz S. Bień)

[...]

> In an additional experiment I just used `S-down-mouse-1’ and selected
> the font from the list.

When I make the font the default one in the command line

emacs -fn "JuniusX"

the characters are displayed correctly.

So I suggest to close this bug. 

There are definitely some problems with font selection, but I have to
investigate them more carefully.

Best regards

Janusz

-- 
             ,   
Janusz S. Bien
emeryt (emeritus)
https://sites.google.com/view/jsbien